current_slack
  1. Overview
  2. Docs
Slack plugin for OCurrent

Install

Authors

Maintainers

Sources

current-0.6.4.tbz
sha256=e6cafa330166719e3f8bf30a4ffeec79b0f290e3dcd420c4a53d6a55912f961d
sha512=42d703a524ab61e3fd623ab4b1681bbe59c1d4426bebadb1bb50c3e6fcbb59d1aecb8041f2b6d09a9cb5eb5b6f79ec7b07eb4254ec39de30d406c20d4da7d664

Description

OCurrent provides an OCaml eDSL for writing CI/CD pipelines.

This package provides primitives for interacting with Slack. It can post messages to slack channels.

Published: 01 Mar 2023

Dependencies (10)

  1. yojson
  2. uri >= "4.0.0"
  3. tls-lwt >= "0.16.0"
  4. lwt >= "5.6.1"
  5. logs >= "0.7.0"
  6. fmt >= "0.8.9"
  7. cohttp-lwt-unix >= "4.0.0"
  8. ocaml >= "4.08.0"
  9. current = version
  10. dune >= "3.3"

Dev Dependencies (1)

  1. odoc with-doc

Used by

None

Conflicts

None